﻿a:link {
	color: #ffffff;

}
a:visited {
	color: #000;
}
a:hover {
	color: #f37528;
}
a:active {
	color: #ffffff;
}

.clear{clear:both;}

/* codes couleur */
.grisPale{color:#DDD;}
.orange{color:#f37528;}


/* margin */
.marginL5{margin-left:5px;}
.marginL10{margin-left:10px;}
.marginL20{margin-left:20px;}
.marginL25{margin-left:25px;}
.marginL30{margin-left:30px;}
.marginL40{margin-left:40px;}

.marginR10{margin-right:10px;}
.marginR20{margin-right:20px;}

.marginT20{margin-top:20px;}
.marginT40{margin-top:40px;}

.marginB20{margin-bottom:20px;}
.marginB40{margin-bottom:40px;}

/* autres éléments */
.separation{ border-left: solid 1px #404040; min-height:200px;;}

.lienTexte a{ color: #f37528; text-decoration:none;}
.lienTexte a:hover{ color: #fff; text-decoration:none;}

.centered-content{
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
}

/* TOP */

.background{
	background-image: url('/images/television-du-sud-ouest-background.jpg');
	background-size:cover;
	height:100%;
}

.borderVideos{ border: solid 1px #000;}
.borderVideosAccueil{ border: solid 5px #fff;}
.bgVideosAccueil{ background-color:#000; padding:30px;}

.bg-top{ background-color: #DDD; min-height:100px; border-bottom:solid 5px #222; padding-top:20px; padding-bottom:20px;}

.ligne hr{ width:100%; border:solid 1px #000;}
.ligne2 hr{ width:100%; border:solid 1px #fff;}

.titre h1{
    font: normal 26px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #f37528;
    padding: 20px 0;
    margin: 0 0 0px 0;
    text-transform: uppercase;	
    text-decoration: underline;
}

.titre-accueil h1{
    font: normal 26px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #fff;
    padding: 20px 0;
    margin: 0 0 0px 0;
    text-transform: none;	
    text-decoration: none;
}


.texte {
    color: #ffffff;
    font-size: 14px;
    font-family: "HelveticaNeueLT Std Thin", Arial, Helvetica, sans-serif;
    text-decoration: none;
    letter-spacing: 1px;
	margin-bottom:20px;
}

.texte a:link {
	color: #fff;
	text-decoration:underline;

}
.texte a:visited {
	color: #f37528;
}
.texte a:hover {
	color: #000;
}
.texte a:active {
	color: #ffffff;
}

.texte select {
    color: #000;
}

.texteAutre a:link {
	color: #000;
}
.texteAutre a:visited {
	color: #f37528;
}
.texteAutre a:hover {
	color: #f37528;
}
.texteAutre a:active {
	color: #ffffff;
}

.texteAutre select {
    color: #000;
}

.texteAutre p{ color:#fff;}

.texteMois a:link {
	color: #fff;
}
.texteMois a:visited {
	color: #000;
}
.texteMois a:hover {
	color: #f37528;
}
.texteMois a:active {
	color: #ffffff;
}

.texteMois select {
    color: #000;
}

.texteDet {
    color: #ffffff;
    font-size: 14px;
    font-family: "HelveticaNeueLT Std Thin", Arial, Helvetica, sans-serif;
    text-decoration: none;
    letter-spacing: 1px;
	margin-bottom:20px;
}

.texteDet a:link {
	color: #f37528;
	text-decoration:underline;

}
.texteDet a:visited {
	color: #f37528;
}
.texteDet a:hover {
	color: #000;
}
.texteDet a:active {
	color: #ffffff;
}
.texteDet select {
    color: #000;
}

.texteMois p{ color:#fff;}


.texte h2{
    font: normal 28px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #f37528;
}
.texte h2 a{
    font: normal 28px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #ffffff;
	text-decoration:underline;
}
.texte h2 a:hover{
    font: normal 28px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #f37528;
}

.texte h3{
    font: normal 18px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #f37528;
}

.saisonDiv button{
    font: normal 24px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
	background-color: #f37528;
    color: #fff;
	padding: 10px;
	text-align: center;
	width: 100%;
	border-radius: 10px;
    border: 0px;
	margin-bottom: 10px;
}

.saisonDiv button a:link{
	text-decoration: none;
}

.saisonDiv button a:visited {
    color: #000;
}


.tableau a:link {
	color: #ffffff;

}
.tableau a:visited {
	color: #000;
}
.tableau a:hover {
	color: #000;
}
.tableau a:active {
	color: #ffffff;
}



.texteForm {
    color: #ffffff;
    font-size: 14px;
    font-family: "HelveticaNeueLT Std Thin", Arial, Helvetica, sans-serif;
    text-decoration: none;
    letter-spacing: 1px;
	margin-bottom:20px;
}
.texteForm h3{
    font: normal 18px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #ffffff;
	text-decoration:underline;
}


/* ***** EMISSIONS ***** */

	.emissionList{
		float:left;
		width:100%;
		clear:both;
	}
	.emissionItem{
		float:left;
		width:22%;
		min-height:300px;
		margin-left:20px;
		text-align:center;
	}
	
	.emissionImg{
		width: 100%;
		cursor:pointer;
	}
	
	.emissionNb{
		padding-top:10px;
		font-size:20px;
	}
	.emissionTitre{
		color:#f37528;
	}
	.sliderimg{ width:100%; margin-bottom:20px;}


.emissions h2{
    font: normal 44px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #f37528;
}
.emissions h2 a{
    font: normal 44px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #ffffff;
	text-decoration:underline;
}
.emissions h2 a:hover{
    font: normal 44px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #ffffff;
}

.emissions h3{
    font: normal 14px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #ffffff;
}

.emissions h4{
    font: normal 14px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #f37528;
}

.emissions h5{
    font: normal 32px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #000;
}


/* ***** EMISSIONS DESCRIPTION ***** */

.emissionsDet p{
    font: normal 13px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #DDD;
}

.emissionsDet h3{
    font: normal 13px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #DDD;
}

.emissionsDet h4{
    font: normal 13px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #DDD;
}



.lienArvhives h4{
	text-decoration:underline;
    font: normal 24px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #f37528;
	text-align:center;
}


/* ***** ÉEQUIPE ***** */

.equipe h2{
    font: normal 24px "HelveticaNeueLT Std Bold", Arial, Helvetica, sans-serif;
    color: #000;
	background-color:#eeeeee;
	width:100%;
	height:100%;
	padding-left:10px;
	margin-bottom:20px;
}
.equipe {
    color: #ffffff;
}
.equipe a {
    color: #ffffff;
	text-decoration:underline;
}
.equipe a:hover {
    color: #f37528;
	text-decoration:none;
}


.videotron a {
	color: #000;
	font-size:18px;
	font-weight:bold;
}
.videotron a:hover {
	color: #f37528;
}

.plusDetails a {
	color: #000;
	text-decoration:underline;
}
.plusDetails a:hover {
	color: #fff;
}


/* ***** index **** */
.encartActualites{ background-color:#f37528; margin:0px 0px 0px 0px;}

.encartActualitesTexte h1{ padding:10px 0px 0px 0px; font-size:22px; color: #fff; text-align:center;}
.encartActualitesTexte h2{ padding:10px 20px 0px 20px; font-size:18px; color: #fff;}
	.encartActualitesTexte h2 a{ font-size:18px; color: #fff;}
	.encartActualitesTexte h2 a:hover{ font-size:18px; color: #444;}
.encartActualitesTexte h3{ padding:0px 20px 0px 20px; font-size:16px; color: #fff;}
	.encartActualitesTexte h3 a{ font-size:16px; color: #fff;}
	.encartActualitesTexte h3 a:hover{ font-size:16px; color: #444;}
.encartActualitesTexte p{ padding:10px 20px 10px 20px; text-align:justify;}

.encartFacebook{ background-color: #000; margin:0px 0px 0px 0px;}
.encartFacebookTexte h1{ padding:10px 0px 0px 0px; font-size:22px; color: #fff; text-align:center;}

.menuBas{ position:relative; left:8px; top:2px; font-size:16px;}

.myfix{ height:100%;}

/* GRILLE HORAIRE */

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:100%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
	
}
.CSSTableGenerator tr:nth-child(odd){ background-color:#ffffff; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
		background:-o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
	background:-moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");	background: -o-linear-gradient(top,#ff7f00,bf5f00);

	background-color:#ff7f00;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
	background:-moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");	background: -o-linear-gradient(top,#ff7f00,bf5f00);

	background-color:#ff7f00;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}


/* ***** panierQte ***** */
.btnPanierContent{/*padding-left:20px;*/}
	.btnPanierTitre a{color:#fff; font-size:14px;}
	.btnPanierTitre a:hover{color:#e06f00;}
	.btnPanier{ 
		background-color: #f37528;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		padding: 1px 5px 6px 8px;
		color: #fff;
		margin: 5px 5px 0px 0px;
		}
		
	.btnPanier a{ color:#fff;}
	.btnPanier a:hover{ color:#222; text-decoration:none;}
	.fw-basketIcon {background-image:url('/images/cart.png'); margin-top:5px; height:17px;}
	.fw-basketCount{color:#fff;}


/* bouton ajouter au panier */
.btnAjouterContentDetails{min-width:156px; max-width:156px; text-align:left; padding-left:20px;}
.btnAjouterContent{margin:0 auto; text-align:center;}

.btnAjouterOrange{}
	.btnAjouterOrange input[type=text], 
	.btnAjouterOrange select, 
	.btnAjouterOrange textarea {text-align:center; margin-bottom:5px; color:#222;}
	.btnAjouterOrange input[type=button] {
		background-image:-moz-linear-gradient(30deg, #f37528, #f37528);
		background-image:-webkit-linear-gradient(30deg,#f37528, #f37528);
		background-image:-o-linear-gradient(30deg, #f37528, #f37528);
		background-image:linear-gradient(30deg, #f37528, #f37528);
		padding:10px 10px;
		border:0px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		color:#fff;
		text-transform:uppercase;
		cursor:pointer;
		letter-spacing:1pt;
		border:1px be1522 solid;
		margin:0px 0px 0px 0px; cursor:pointer;
	}
	.btnAjouterOrange input[type=button]:hover {
		background-image:-moz-linear-gradient(30deg, #444, #444);
		background-image:-webkit-linear-gradient(30deg,#444, #444);
		background-image:-o-linear-gradient(30deg, #444, #444);
		background-image:linear-gradient(30deg, #444, #444);
		padding:10px 10px;
		border:0px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		color:#fff;
		text-transform:uppercase;
		cursor:pointer;
		letter-spacing:1pt;
		border:1px be1522 solid;
		margin:0px 0px 0px 0px; cursor:pointer;
	}
	
	.btnAjouterOrange textarea { min-height:100px;}
	
btnAcheter[type=submit]:hover { -webkit-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75);-moz-box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75);box-shadow:inset 0px 0px 10px 0px rgba(0,0,0,0.75); border:1px #f9b233 solid;}

/* pop up ajout au panier */
.fw-basketAddConfirmationDiv,.fw-basketAddErrorDiv{
	position:absolute;
	width:auto;
	height:auto;
	background-color:#444;
	border-radius:10px;
	border :1px solid black;
	padding:5px;
	color:#FFFFFF;
	display: none;
}

/* ***** barre de recherche ***** */
.sectionRecherche input[type=text]{padding:3px; width:50%;}
.sectionRecherche input[type=button],
.sectionRecherche input[type=submit]{-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  padding:5px 21px; margin:0px 0px 0px 0px; background-image:url(/images/loupe.png); background-repeat:no-repeat; background-position:center center; background-color:#f37528; border-radius:10px; border:0px; position:relative; top:0px;}
fieldset { border:0px;}
.input { float:left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border-radius:5px;}

/* FOOTER */

.footer{ background-color:#444; min-height:100px; padding-top:20px;}

.footerContent{
	padding-top:10px;
	color:#fff;
}

.footerContent p{
	color: #fff;
}

.footerContent a{
	color: #f37528;
	text-decoration:underline;
}

.footerContent a:hover{
	color: #fff;
	text-decoration:none;
}

.footerContentMenu{
	padding-top:40px;
	padding-left:40px;
}

.footerContentMenu p{
	color: #fff;
	border-left: solid 1px #fff;
	padding-left:10px;
	/*text-transform:uppercase;*/
}

.footerContentMenu a{
	color: #fff;
}

.footerContentMenu a:hover{
	color: #77b806;
}

.copyright{
	padding-top:10px;
	text-align:center;
	color:#fff;
}

.copyright a{
	color: #77b806;
	text-decoration:underline;
}

.copyright a:hover{
	color: #fff;
	text-decoration:none;
}


.titreSlideshow h1{
	left:0px;
	bottom:20px;
	color:#fff;
	font-size:20px;
	text-align:center;
}

.titreSlideshow{
	background-image:url('/images/bgGris-transparent.png');
  	/*filter: alpha(opacity=50);
  	filter: progid: DXImageTransform.Microsoft.Alpha(opacity=50);
  	-moz-opacity: 0.50;
  	opacity: 0.5;*/
	left:0px;
	bottom:35px;
	position:absolute;
	color:#fff;
	width:100%;
}